A question about OpenMW and MGE XE

Support for running, installing or compiling OpenMW

Before you submit a bug report for the first time, please read: Bug reporting guidelines
Post Reply
User avatar
eru777
Posts: 20
Joined: 02 Apr 2020, 21:45

A question about OpenMW and MGE XE

Post by eru777 » 16 Jun 2020, 19:47

Viewing the 'I heart vanilla' modlist, I decided to install the 'glow in the dahrk' mod on openMW.
Doing so prompted a window that said I needed to have MGE XE installed beforehand.
How would one install MGE XE on openMW and is it necessary in order to install glow in the dahrk?

User avatar
Capostrophic
Posts: 776
Joined: 22 Feb 2016, 20:32

Re: A question about OpenMW and MGE XE

Post by Capostrophic » 16 Jun 2020, 21:07

You can't use MGE XE with OpenMW. You don't need MGE XE (or rather, MWSE) to make GitD work with OpenMW.

User avatar
eru777
Posts: 20
Joined: 02 Apr 2020, 21:45

Re: A question about OpenMW and MGE XE

Post by eru777 » 16 Jun 2020, 21:34

Many thanks.

Post Reply